<?xml version="1.0"?>
<level levelNumber="61" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="168" y="144" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<over>4</over>
		<over>77</over>
	</card>
	<card id="1" zLayer="1" x="183" y="162" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>77</over>
	</card>
	<card id="2" zLayer="8" x="306" y="332" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>6</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>18</over>
		<under>21</under>
		<over>24</over>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="3" zLayer="3" x="212" y="199" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>28</over>
		<under>77</under>
	</card>
	<card id="4" zLayer="4" x="226" y="219" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>28</over>
		<under>77</under>
	</card>
	<card id="5" zLayer="5" x="243" y="239" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>18</over>
		<over>28</over>
		<under>77</under>
	</card>
	<card id="6" zLayer="6" x="259" y="258" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>18</over>
		<over>28</over>
		<under>77</under>
	</card>
	<card id="7" zLayer="0" x="168" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>11</over>
		<over>75</over>
	</card>
	<card id="8" zLayer="1" x="183" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>11</over>
		<over>12</over>
		<over>75</over>
	</card>
	<card id="9" zLayer="2" x="197" y="473" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>75</over>
	</card>
	<card id="10" zLayer="0" x="538.008" y="144" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<over>65</over>
	</card>
	<card id="11" zLayer="4" x="226" y="435" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<over>13</over>
		<over>30</over>
		<under>75</under>
	</card>
	<card id="12" zLayer="5" x="243" y="417" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<over>13</over>
		<over>24</over>
		<over>30</over>
		<under>75</under>
	</card>
	<card id="13" zLayer="6" x="259" y="398" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<over>24</over>
		<over>30</over>
		<under>75</under>
	</card>
	<card id="14" zLayer="6" x="358.667" y="258" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<over>29</over>
		<under>76</under>
	</card>
	<card id="15" zLayer="5" x="373" y="239" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<over>29</over>
		<under>76</under>
	</card>
	<card id="16" zLayer="4" x="386" y="219" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<over>29</over>
		<under>76</under>
	</card>
	<card id="17" zLayer="3" x="401" y="199" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<under>19</under>
		<under>20</under>
		<over>29</over>
		<under>76</under>
	</card>
	<card id="18" zLayer="9" x="306" y="277" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>6</under>
		<under>14</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="19" zLayer="1" x="427" y="162" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<under>20</under>
		<over>76</over>
	</card>
	<card id="20" zLayer="0" x="443" y="144" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<over>76</over>
	</card>
	<card id="21" zLayer="6" x="358.667" y="398" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>25</under>
		<over>31</over>
		<under>74</under>
	</card>
	<card id="22" zLayer="5" x="373" y="417" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>23</under>
		<under>25</under>
		<under>26</under>
		<over>31</over>
		<under>74</under>
	</card>
	<card id="23" zLayer="4" x="386" y="435" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>31</over>
		<under>74</under>
	</card>
	<card id="24" zLayer="9" x="306" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>12</under>
		<under>13</under>
		<under>21</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="25" zLayer="2" x="414" y="473" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>26</under>
		<under>27</under>
		<over>74</over>
	</card>
	<card id="26" zLayer="1" x="427" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>25</over>
		<under>27</under>
		<over>74</over>
	</card>
	<card id="27" zLayer="0" x="443" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<over>74</over>
	</card>
	<card id="28" zLayer="7" x="272" y="276" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>18</over>
	</card>
	<card id="29" zLayer="7" x="341" y="276" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="30" zLayer="7" x="272" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>24</over>
		<under>75</under>
	</card>
	<card id="31" zLayer="7" x="341" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>74</under>
	</card>
	<card id="32" zLayer="1" x="553.008" y="162" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>65</over>
	</card>
	<card id="33" zLayer="8" x="676.008" y="332" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>48</over>
		<under>51</under>
		<over>54</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="34" zLayer="3" x="582.008" y="199" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>32</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>58</over>
		<under>65</under>
	</card>
	<card id="35" zLayer="4" x="596.008" y="219" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>32</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>58</over>
		<under>65</under>
	</card>
	<card id="36" zLayer="5" x="613.008" y="239" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>48</over>
		<over>58</over>
		<under>65</under>
	</card>
	<card id="37" zLayer="6" x="629.008" y="258" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>48</over>
		<over>58</over>
		<under>65</under>
	</card>
	<card id="38" zLayer="0" x="538.008" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>63</over>
	</card>
	<card id="39" zLayer="1" x="553.008" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>63</over>
	</card>
	<card id="40" zLayer="2" x="567.008" y="473" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>63</over>
	</card>
	<card id="41" zLayer="4" x="596.008" y="435" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>60</over>
		<under>63</under>
	</card>
	<card id="42" zLayer="5" x="613.008" y="417" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>54</over>
		<over>60</over>
		<under>63</under>
	</card>
	<card id="43" zLayer="6" x="629.008" y="398" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>54</over>
		<over>60</over>
		<under>63</under>
	</card>
	<card id="44" zLayer="6" x="728.675" y="258" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>48</over>
		<over>59</over>
		<under>64</under>
	</card>
	<card id="45" zLayer="5" x="743.008" y="239" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>46</under>
		<under>47</under>
		<under>49</under>
		<over>59</over>
		<under>64</under>
	</card>
	<card id="46" zLayer="4" x="756.008" y="219" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<under>47</under>
		<under>49</under>
		<under>50</under>
		<over>59</over>
		<under>64</under>
	</card>
	<card id="47" zLayer="3" x="771.008" y="199" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<under>49</under>
		<under>50</under>
		<over>59</over>
		<under>64</under>
	</card>
	<card id="48" zLayer="9" x="676.008" y="277" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<under>37</under>
		<under>44</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="49" zLayer="1" x="797.008" y="162" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<under>50</under>
		<over>64</over>
	</card>
	<card id="50" zLayer="0" x="813.008" y="144" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>49</over>
		<over>64</over>
	</card>
	<card id="51" zLayer="6" x="728.675" y="398" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>52</under>
		<under>53</under>
		<over>54</over>
		<under>55</under>
		<over>61</over>
		<under>62</under>
	</card>
	<card id="52" zLayer="5" x="743.008" y="417" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<under>53</under>
		<under>55</under>
		<under>56</under>
		<over>61</over>
		<under>62</under>
	</card>
	<card id="53" zLayer="4" x="756.008" y="435" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>61</over>
		<under>62</under>
	</card>
	<card id="54" zLayer="9" x="676.008" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>42</under>
		<under>43</under>
		<under>51</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="55" zLayer="2" x="784.008" y="473" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<under>56</under>
		<under>57</under>
		<over>62</over>
	</card>
	<card id="56" zLayer="1" x="797.008" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<over>55</over>
		<under>57</under>
		<over>62</over>
	</card>
	<card id="57" zLayer="0" x="813.008" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<over>55</over>
		<over>56</over>
		<over>62</over>
	</card>
	<card id="58" zLayer="7" x="642.008" y="276" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>48</over>
	</card>
	<card id="59" zLayer="7" x="711.008" y="276" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>48</over>
	</card>
	<card id="60" zLayer="7" x="642.008" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>54</over>
		<under>63</under>
	</card>
	<card id="61" zLayer="7" x="711.008" y="381" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>54</over>
		<under>62</under>
	</card>
	<card id="62" zLayer="3" x="771.008" y="454" angle="0" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>61</over>
	</card>
	<card id="63" zLayer="3" x="582.008" y="454" angle="0" assignedValue="-1" isSpecial="true">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>60</over>
	</card>
	<card id="64" zLayer="2" x="784.008" y="180" angle="0" assignedValue="-1" isSpecial="true">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="65" zLayer="2" x="567.008" y="180" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="74" zLayer="3" x="401" y="454" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>31</over>
	</card>
	<card id="75" zLayer="3" x="212" y="454" angle="0" assignedValue="-1" isSpecial="true">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>30</over>
	</card>
	<card id="76" zLayer="2" x="414" y="180" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="77" zLayer="2" x="197" y="180" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
</level>
